Subject: Re: vc-annotate for Bzr does not show the date

From: Chong Yidong <[email-masked]>
Date: Wed, 20 Jan 2010 11:36:20 -0500

> The subject says it all, dates are not displayed by vc-annotate for bzr.
>
> This is very bad, the date is very useful information.
>
> It is available as a tooltip, but one cannot search for the information
> in the tooltip.
>
> What is worse is that this is inconsistent with what vc-annotate does
> for all other backends, where the date is shown just fine.

But what's displayed is exactly the same as "bzr annotate" on the tty.

I'd agree that vc-annotate should be consistent across backends, except
that vc-annotate with the SVN backend doesn't show the date either ("svn
annotate" on the tty also does not display the date).